<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BadgeStyle</key>
	<string>padding-top: 2 ; font-size: 14px; color: white; position: absolute; top: -0px; left: 1px; text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;</string>
	<key>CalendarIconDateStyle</key>
	<string> color: #21adea; font-size: 22px; position: absolute; top: 6px; left: -0px;</string>
	<key>CalendarIconDayStyle</key>
	<string> color: #000000; font-size: 0px; position:absolute;
margin-left: 0px; margin-top: 0px;</string>
	<key>DockedIconLabelStyle</key>
	<string>color: transparent; font-size: 8px; opacity: 0.0;</string>
	<key>UndockedIconLabelStyle</key>
	<string>color: transparent; font-size: 8px;</string>
</dict>
</plist>
